Getting Started

To use GoCV, you must install OpenCV 4.0.0 on your system. We have instructions for Linux, macOS, and Windows.